<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd3938889ebb40bebd18e7c9e4c2ed5a">
  <dict>
    <!--2020-04-13 09:22:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
